Bug 725677 - incron missing in EPEL6
Summary: incron missing in EPEL6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: incron
Version: el6
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Ruben Kerkhof
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-26 09:20 UTC by pada
Modified: 2011-08-16 21:02 UTC (History)
1 user (show)

Fixed In Version: incron-0.5.9-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-16 21:02:22 UTC


Attachments (Terms of Use)

Description pada 2011-07-26 09:20:43 UTC
incron is contained in EPEL4 and EPEL5.

http://koji.fedoraproject.org/koji/packageinfo?packageID=2114

Please push incrond to the EPEL6 repository.

Comment 1 Fedora Update System 2011-07-26 11:24:54 UTC
incron-0.5.9-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/incron-0.5.9-1.el6

Comment 2 Fedora Update System 2011-07-30 10:34:50 UTC
Package incron-0.5.9-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing incron-0.5.9-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/incron-0.5.9-1.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-08-16 21:02:18 UTC
incron-0.5.9-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.